header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241116.213621'
    fullname: Rocky Linux
    id: Rocky-9.5-20241116.213621
    release: '9.5'
    timestamp: 1731792981.9144962
